<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coffee</title>
    <link rel="stylesheet" href="assets/styles.css">
</head>
<body>
    <div class="page">
        <section class="loading">
            <img class="loading__image" src="assets/images/mug-pusheen-coffee-cup-teacup-saucer-mug-51b8d30dbec334133c778df7f1250daf.png" alt="loading image" >
            <p class="loading__text">We know you're tired <br> This will only take a second</p>
        </section>
        <section class="login is-hidden">
            <h1 class="login__title title">Log in</h1>
            <div class="login__inner">
                <label class="login__label" data-label="login__username">Username</label>
                <input type="text" name="username" class="login__username textfield">
                <label class="login__label" data-label="login__password">Password</label>
                <input type="password" name="password" class="login__password textfield">
                <a class="login__login link" href="http://#">Login</a>
            </div>
            <a class="login__register link" href="http://#">Or register</a>
        </section>
        <section class="choose is-hidden" data-type="">
            <div class="choose__classic">
                <h2 class="choose__title title">Choose a classic</h2>
                <img class="choose__image" src="assets/images/coffee_house.png" alt="Classic image">
            </div>
            <div class="choose__own">
                <h2 class="choose__title title">Make your own</h2>
                <img class="choose__image" src="assets/images/coffee_own.png" alt="Choose own image">
            </div>
        </section>
        <section class="size is-hidden">
            <h1 class="size__title title title--heading">Size</h1>
            <div class="size__options">
                <div class="size-options__row">
                    <div class="size-options__option">
                        <object class="size__icon icon--small" data="assets/icons/coffee.svg" type="image/svg+xml"></object>
                        <p class="size-options__text">Small</p>
                    </div>
                    <div class="size-options__option background--dark">
                        <object class="size__icon icon--medium" data="assets/icons/coffee.svg" type="image/svg+xml"></object>
                        <p class="size-options__text">Medium</p>
                    </div>
                </div>
                <div class="size-options__row">
                    <div class="size-options__option background--dark">
                        <object class="size__icon icon--large" data="assets/icons/coffee.svg" type="image/svg+xml"></object>
                        <p class="size-options__text">Large</p>
                    </div>
                    <div class="size-options__option">
                        <object class="size__icon icon--xlarge" data="assets/icons/coffee.svg" type="image/svg+xml"></object>
                        <p class="size-options__text">Extra large</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="choose-selection is-hidden">
            <h1 class="choose-selection__title title title--heading">Coffee Selection</h1>
            <div class="choose-selection__options">
                <div class="choose-selection__option">
                    <object class="choose-selection__icon" data="assets/icons/caffe_latte.svg" type="image/svg+xml"></object>
                    <p class="choose-selection__text">Caffee Latte</p>
                </div>
                <div class="choose-selection__option background--dark">
                    <object class="choose-selection__icon" data="assets/icons/cappuchino.svg" type="image/svg+xml"></object>
                    <p class="choose-selection__text">Cappuchino</p>
                </div>
                <div class="choose-selection__option">
                    <object class="choose-selection__icon" data="assets/icons/moccacino.svg" type="image/svg+xml"></object>
                    <p class="choose-selection__text">Moccacino</p>
                </div>
                <div class="choose-selection__option background--dark">
                    <object class="choose-selection__icon" data="assets/icons/frappuccino.svg" type="image/svg+xml"></object>
                    <p class="choose-selection__text">Frappuccino</p>
                </div>
            </div>
            <div class="choose-selection__options choose-selection--own is-hidden">
                <div class="choose-selection__row">
                    <div class="choose-selection__option">
                        <object class="choose-selection__icon" data="assets/icons/espresso.svg" type="image/svg+xml"></object>
                        <p class="choose-selection__text">1 Shot</p>
                    </div>
                    <div class="choose-selection__option background--dark">
                        <object class="choose-selection__icon icon--medium" data="assets/icons/espresso.svg" type="image/svg+xml"></object>
                        <p class="choose-selection__text">2 Shot</p>
                    </div>
                </div>
                <div class="choose-selection__row">
                    <div class="choose-selection__option background--dark">
                        <object class="choose-selection__icon icon--large" data="assets/icons/espresso.svg" type="image/svg+xml"></object>
                        <p class="choose-selection__text">3 Shot</p>
                    </div>
                    <div class="choose-selection__option">
                        <object class="choose-selection__icon icon--xlarge" data="assets/icons/french-press.svg" type="image/svg+xml"></object>
                        <p class="choose-selection__text">French press</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="milk-selection is-hidden">
            <h1 class="milk-selection__title title--heading">Milk selection</h1>
            <div class="milk-selection__options">
                <div class="milk-selection__option">
                    <object class="milk-selection__icon" data="assets/icons/cow.svg" type="image/svg+xml"></object>
                    <p class="milk-selection__text">Cow</p>
                </div>
                <div class="milk-selection__option background--dark">
                    <object class="milk-selection__icon" data="assets/icons/soy.svg" type="image/svg+xml"></object>
                    <p class="milk-selection__text">Soy</p>
                </div>
                <div class="milk-selection__option">
                    <object class="milk-selection__icon" data="assets/icons/coconut.svg" type="image/svg+xml"></object>
                    <p class="milk-selection__text">Cocunut</p>
                </div>
                <div class="milk-selection__option background--dark">
                    <object class="milk-selection__icon" data="assets/icons/cashew.svg" type="image/svg+xml"></object>
                    <p class="milk-selection__text">Cashew</p>
                </div>
            </div>
        </section>
        <section class="milk-balance is-hidden">
            <h1 class="milk-balance__title title title--heading">Milk Balance</h1>
            <div class="milk-balance__inner">
                <p class="milk-balance__percentage">0 %</p>
                <input class="milk-balance__slider" type="range" name="milk-balance" value="0" min="0" max="100">
                <button class="button milk-balance__next">NEXT</button>
            </div>
        </section>
        <section class="milk-foam is-hidden">
            <h1 class="milk-foam__title title title--heading">Milk Balance</h1>
            <div class="milk-foam__inner">
                <div class="milk-foam__info">
                    <div class="milk-foam__percentage">0 %</div>
                    <object class="milk-foam__icon" data="assets/icons/caffe_latte.svg" type="image/svg+xml"></object>
                </div>
                <input class="milk-foam__slider" type="range" name="milk-balance" value="0" min="0" max="100">
                <button class="button milk-foam__next">NEXT</button>
            </div>
        </section>
        <section class="syrup is-hidden">
            <h1 class="syrup__title title title--heading">Syrup selection</h1>
            <div class="syrup__options">
                <div class="syrup__option">None</div>
                <div class="syrup__option background--dark">Coconut</div>
                <div class="syrup__option">Peppermint</div>
                <div class="syrup__option background--dark">Maple-spice</div>
                <div class="syrup__option">Hazelnut</div>
            </div>
        </section>
        <section class="additives is-hidden">
            <h1 class="additives__title title title--heading">Additives</h1>
            <div class="additives__options">
                <div class="additives__option">None</div>
                <div class="additives__option background--dark">Condensed milk</div>
                <div class="additives__option">Honey</div>
                <div class="additives__option background--dark">Marshmallow</div>
                <div class="additives__option">Whipped cream</div>
            </div>
        </section>
        <section class="final is-hidden">
            <h1 class="final__title title title--heading">Your order</h1>
            <div class="final__inner">
                <div class="final__details"></div>
                <button class="button final__button">PAY</button>
            </div>
        </section>
        <section class="pay is-hidden">
            <h1 class="pay__title title">Paying process</h1>
        </section>
        <section class="order-status is-hidden">
            <h1 class="order-status__text title">Your coffee will be ready shortly.</h1>
            <img class="order-status__image" src="assets/images/happy-coffee.png" alt="coffee ready">
        </section>
    </div>
    <script src="assets/bundle.js"></script>
</body>
</html>
